* {
    font-family: 'Geist', sans-serif;
}

.main-header {
    border-bottom: 1px solid #e5e5e5;
    padding: 19px;
}

.logo-img {
    width: 28px;
    height: 28px;
    object-fit: contain;
}

.logo-text {
    font-size: 13px;
    font-weight: 500;
    color: #111;
}

.main-header .nav-link {
    font-size: 16px;
    font-weight: 400;
    color: #111;
    white-space: nowrap;
    padding: 5px 11px;
    border: 1px;
    border-radius: 10px;
}

.main-header .nav-link:hover {
    background: #2f62e9;
    color: #fff;
}
.main-header .nav-link.active {
    background: #2f62e9;
    color: #fff;
}

.login-btn {
    width: 78px;
    height: 34px;
    font-size: 12px;
    background-color: #2f62e9;
    border-color: #2f62e9;
}

.login-btn:hover {
    background-color: #1f50d0;
    border-color: #1f50d0;
}

.login-icon {
    font-size: 15px;
}

/*CTA*/
.healthcare-cta {
    padding: 45px 0;
    background: #f0f3ff;
}

.healthcare-cta-box {
    background: #fff;
    border-radius: 10px;
    padding: 1.5rem 4rem;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.08);
}

.healthcare-cta-content {
    padding-right: 30px;
}

.healthcare-cta-content h2 {
    margin: 0 0 10px;
    font-size: 24px;
    line-height: 1.25;
    font-weight: 600;
}

.healthcare-cta-content h2 span {
    color: #2860e9;
}

.healthcare-cta-content p {
  
    margin: 0 0 28px;
    font-size: 14px;
    line-height: 1.5;
    
}

.healthcare-cta-buttons {
    display: flex;
    align-items: center;
    gap: 22px;
}

.cta-btn {
    padding: 9px 18px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 25px;
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
}

.cta-btn-primary {
    background: #2860e9;
    color: #fff;
    border: 1px solid #2860e9;
}

.cta-btn-primary:hover {
    background: #174bd0;
    color: #fff;
}

.cta-btn-secondary {
    background: #fff;
    color: #2860e9;
    border: 1px solid #2860e9;
}

.cta-btn-secondary:hover {
    background: #2860e9;
    color: #fff;
}

.healthcare-cta-image {
    height: 228px;
    overflow: hidden;
    border-radius: 8px;
}

.healthcare-cta-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}




/*Footer*/
.th-footer {
  width: 100%;
  position: relative;
  overflow: hidden;
  background: #00187a;
  color: #fff;
  padding: 30px 0 15px;
}

/* =========================================
   LOGO
========================================= */

.th-footer-logo {
  display: inline-block;

  margin-bottom: 20px;
}

.th-footer-logo img {
  width: 160px;

  height: auto;

  display: block;
}

/* =========================================
   HEADINGS
========================================= */

.th-footer h4 {
  margin: 0 0 16px;

  font-size: 18px;

  font-weight: 500;

  line-height: 1.3;
}

.th-footer-main h4 {
  margin-bottom: 10px;
}

/* =========================================
   REGISTERED OFFICE
========================================= */

.th-office-icon {
  flex: 0 0 28px;
  font-size: 20px;
}

.th-office-content {
  max-width: 430px;
}

.th-office-content strong {
  display: block;

  margin-bottom: 10px;

  font-size: 16px;

  font-weight: 500;
}

.th-office-content p {
  margin: 0 0 10px;

  font-size: 14px;

  line-height: 1.45;
}

/* =========================================
   FOOTER COLUMNS
========================================= */

.th-footer-column {
  padding-top: 2px;
}

.th-footer-column h4 {
  margin-bottom: 10px;
}

.th-footer-column a {
  display: block;
  width: fit-content;
  margin-bottom: 10px;
  color: #fff;
  font-size: 14px;
  line-height: 1.45;
  text-decoration: none;
  transition: 0.2s ease;
}

.th-footer-column a:hover {
  color: #5e0eeb;
}

/* =========================================
   CLIENT SUPPORT
========================================= */

.th-phone-list {
  display: flex;
  flex-direction: column;
  gap: 9px;
}
.th-phone-list a{
  font-size: 14px;
  text-decoration: none;
  color: #fff;
}
.th-phone-list span {
  font-size: 14px;
  line-height: 1.35;
}

/* =========================================
   EMAIL
========================================= */

.th-email {
  display: flex;

  align-items: center;

  gap: 10px;

  margin-bottom: 15px;
}

.th-email i {
  font-size: 20px;
  margin-top: -5px;
}

.th-email a {
  font-size: 14px;

  text-decoration: none;
}

.th-email a:hover {
  color: #5d11e0;
}

/* =========================================
   PARTNER
========================================= */

.th-partner-title {
  margin-bottom: 10px !important;
}

.th-partner-logo {
  display: block;

  width: 160px;

  height: auto;
}

/* =========================================
   GOOGLE BADGE
========================================= */

.th-google-badge {
  margin-top: 35px;

  margin-left: 0;
}

.th-google-badge img {
  width: 340px;

  max-width: 100%;

  height: auto;

  display: block;
}

/* =========================================
   BOTTOM
========================================= */

.th-footer-bottom {
  display: flex;

  align-items: center;

  justify-content: space-between;

  /*margin-top: 45px;*/

  padding-top: 15px;

  border-top: 1px solid rgba(255, 255, 255, 0.65);
}

.th-copyright {
  font-size: 14px;

  line-height: 1.4;
}

/* =========================================
   SOCIAL
========================================= */

.th-footer-social {
  display: flex;

  align-items: center;

  gap: 16px;
}

.th-footer-social a {
  width: 25px;

  height: 25px;

  display: flex;

  align-items: center;

  justify-content: center;

  background: #ffffff;

  color: #282064;

  border-radius: 2px;

  text-decoration: none;

  font-size: 15px;
}

.th-footer-social a:hover {
  background: #823cff;

  color: #ffffff;
}
